.super-technology-container {
  box-sizing: border-box;
  width: 100%;
  background-color: #fff;
}
.super-technology-container .header {
  color: rgb(14, 14, 14);
  font-size: 2.9166666667vw;
  font-family: HYQiHeiX1-Bold;
  line-height: 3.3333333333vw;
  letter-spacing: 0;
  text-align: center;
  padding: 7.2916666667vw 0 2.0833333333vw 0;
}
.super-technology-container .full-screen {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
}
.super-technology-container .full-screen .close-icon {
  width: 2.2916666667vw;
  height: 2.2916666667vw;
  display: flex;
  padding: 0.3645833333vw;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 2.6041666667vw;
  top: 2.6041666667vw;
  color: #fff;
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 50%;
  z-index: 1001;
}
.super-technology-container .full-screen .close-icon:hover {
  cursor: pointer;
}
@media (min-width: 0) and (max-width: 767px) {
.super-technology-container .full-screen .close-icon {
    right: 6.9333333333vw;
    top: 6.9333333333vw;
    width: 6.9333333333vw;
    height: 6.9333333333vw;
    padding: 1.8666666667vw;
}
}
.super-technology-container .full-screen .common-video-container {
  width: 100%;
  height: 100vh;
}
.super-technology-container .main-wrapper {
  padding: 0 12.5vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
}
.super-technology-container .main-wrapper .card-content {
  width: 100%;
  position: relative;
  margin-top: 3.3854166667vw;
  height: 37.5vw;
  overflow: hidden;
}
.super-technology-container .main-wrapper .card-content .bg-picture {
  height: 100%;
}
.super-technology-container .main-wrapper .card-content .bg-picture img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: transform 0.4s ease;
  cursor: pointer;
}
.super-technology-container .main-wrapper .card-content .bg-picture img:hover {
  transform: scale(1.2);
}
.super-technology-container .main-wrapper .card-content .bottom-group {
  height: 18.75vw;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0), rgb(0, 0, 0) 62.778%);
  position: absolute;
  padding: 0 0 3.125vw;
  box-sizing: border-box;
  bottom: 0;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.super-technology-container .main-wrapper .card-content .bottom-group .title-line {
  display: flex;
  text-align: center;
  justify-content: center;
}
.super-technology-container .main-wrapper .card-content .bottom-group .title-line .logo-img img {
  width: 3.8541666667vw;
  margin-right: 0.2083333333vw;
}
.super-technology-container .main-wrapper .card-content .bottom-group .title {
  color: rgb(255, 255, 255);
  font-size: 2.3958333333vw;
  font-family: HYQiHeiX1-Bold;
  line-height: 2.8125vw;
  letter-spacing: 0px;
  text-align: center;
  margin-bottom: 0.9375vw;
}
.super-technology-container .main-wrapper .card-content .bottom-group .subtitle {
  color: rgb(255, 255, 255);
  font-size: 0.8333333333vw;
  font-weight: 400;
  line-height: 1.25vw;
  letter-spacing: 0px;
  text-align: center;
}
.super-technology-container .main-wrapper .card-content .bottom-group .btn-group {
  margin-top: 1.7708333333vw;
  display: flex;
  justify-content: center;
}
.super-technology-container .main-wrapper .card-content .bottom-group .btn-group .btn-item {
  border-radius: 0.4166666667vw;
}
.super-technology-container .main-wrapper .card-content .common-video-container {
  width: 100%;
  height: 100%;
}
.super-technology-container .main-wrapper .card-content .common-video-container video {
  aspect-ratio: 2;
  width: 100%;
}
.super-technology-container .tab-content .ywcg-common-tabs-wrapper {
  font-size: 1.3541666667vw;
}
.super-technology-container .tab-content .ywcg-common-tabs-wrapper .tab-item:not(.active) {
  color: rgb(140, 149, 163);
}
.super-technology-container .tabs-container {
  width: -moz-fit-content;
  width: fit-content;
  display: block;
  margin: 0 auto;
}
.super-technology-container .tabs-container .tabs-wrapper {
  gap: 3.125vw;
  gap: 0;
}
.super-technology-container .tabs-container .tabs-wrapper .tab-item {
  min-width: 1.6666666667vw;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 1.3541666667vw;
  font-family: HYQiHeiX1-Bold;
  line-height: 1.7708333333vw;
  letter-spacing: 0;
  text-align: left;
}
.super-technology-container .tabs-container .tabs-wrapper .tab-item + .tab-item {
  margin-left: 3.125vw;
}
@media (min-width: 0) and (max-width: 767px) {
.mob_super-technology-container {
    background: rgb(245, 247, 250);
}
.mob_super-technology-container .header {
    color: rgb(0, 20, 51);
    font-size: 4.8vw;
    font-family: HYQiHeiX1-Bold;
    line-height: 6.9333333333vw;
    letter-spacing: 0px;
    text-align: center;
    padding: 16vw 0 7.4666666667vw 0;
    margin: 0;
}
.mob_super-technology-container .tab-content {
    margin: 0;
}
.mob_super-technology-container .tab-content .tab-item {
    margin-bottom: 3.2vw;
    font-size: 3.7333333333vw;
}
.mob_super-technology-container .tab-content .ywcg-common-tabs-wrapper {
    gap: 7.4666666667vw;
}
.mob_super-technology-container .main-wrapper {
    padding: 0 6.4vw;
}
.mob_super-technology-container .main-wrapper .mob-title {
    margin-top: 8vw;
    z-index: 1;
    align-self: flex-start;
    width: 100%;
}
.mob_super-technology-container .main-wrapper .mob-title .title {
    color: rgb(0, 20, 51);
    font-size: 4.8vw;
    font-family: HYQiHeiX1-Bold;
    line-height: 6.9333333333vw;
    letter-spacing: 0px;
    text-align: center;
    margin-bottom: 2.1333333333vw;
}
.mob_super-technology-container .main-wrapper .mob-title .subtitle {
    color: rgb(38, 55, 81);
    font-size: 3.2vw;
    font-weight: 400;
    line-height: 5.3333333333vw;
    letter-spacing: 0px;
    text-align: left;
}
.mob_super-technology-container .main-wrapper .card-content {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 49.0666666667vw;
}
.mob_super-technology-container .main-wrapper .card-content .common-video-container {
    height: 49.0666666667vw;
}
.mob_super-technology-container .main-wrapper .card-content .common-video-container img {
    height: 100%;
}
.mob_super-technology-container .main-wrapper .card-content .bottom-group {
    height: 20.2666666667vw;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.48) 82.895%);
    position: absolute;
    padding-bottom: 6.4vw;
    bottom: 0;
    width: 100%;
    z-index: 3;
}
.mob_super-technology-container .main-wrapper .card-content .bottom-group .btn-group {
    margin-top: 0;
    display: flex;
    justify-content: center;
}
.mob_super-technology-container .main-wrapper .card-content .bottom-group .btn-group .btn-item {
    border-radius: 1.0666666667vw;
}
}